/*** default ***/
/* html, body */
html {
 height: 100%;
}

body {
 font: 1.1em sans-serif;
 line-height: 1.1;
 color: #a9a9a9; /* dark gray */

 background-color: #000000; /* black */
 background-image: url("/img/background.jpg");
 background-size: auto;
 background-position: center center;
 background-repeat: no-repeat;
 background-attachment: fixed;
 min-height: 100%;
}

/* elements */
h1 {
 font-size: 1.3em;
 font-weight: bold;
}

a:link, a:visited {
 text-decoration: none;
 color: #a9a9a9; /* dark gray */
}

a:focus, a:hover, a:active {
 color: #ff8c00; /* dark orange */
}

a:focus {
 outline: none;
}

form, input, button, .auth {
 padding: 10px;
 border: none;
 margin: 10px auto;

 -webkit-border-radius: 6px;
 -moz-border-radius: 6px;
 -ms-border-radius: 6px;
 -o-border-radius: 6px;
 border-radius: 6px;

 -webkit-box-sizing: border-box;
 -moz-box-sizing: border-box;
 box-sizing: border-box;
}

form, .auth {
 text-align: center;
/* off
 background: #1a1a1a; /* nero [gray > 10%] */

 width: 220px;
}

form h1, .auth h1 {
/* off
 text-shadow: 0 1px 0 #333333; /* night rider [gray > 20%] */
}

::-webkit-input-placeholder { /* chrome/opera/safari */
 color: #666666; /* dim gray [gray > 40%] */
}

::-moz-placeholder { /* firefox 19+ */
 color: #666666; /* dim gray [gray > 40%] */
}

:-moz-placeholder { /* firefox 18- */
 color: #666666; /* dim gray [gray > 40%] */
}

:-ms-input-placeholder { /* ie 10+ */
 color: #666666; /* dim gray [gray > 40%] */
}

input, button {
 color: #a9a9a9; /* dark gray */
 background: #333333; /* night rider [gray > 20%] */
 display: block;

 border: 3px solid #666666; /* dim gray [gray > 40%] */
 width: 200px;

 -webkit-box-shadow: 0 0 10px rgba(255, 255, 255, 0.6);
 -moz-box-shadow: 0 0 10px rgba(255, 255, 255, 0.6);
 box-shadow: 0 0 10px rgba(255, 255, 255, 0.6); /* white 60% */

 -webkit-transition: all 0.3s ease-in-out;
 -moz-transition: all 0.3s ease-in-out;
 -o-transition: all 0.3s ease-in-out;
 transition: all 0.3s ease-in-out;
}

button {
 font-size: 1.1em;
 font-weight: bold;
/* off
 text-shadow: 0 1px 0 #333333; /* night rider [gray > 20%] */
 cursor: pointer;

 margin-top: 20px;
}

button[type="submit"] {
/* off
 text-shadow: 0 1px 0 #663800; /* baker's chocolate [dark orange > 20%] */
 background: #663800; /* baker's chocolate [dark orange > 20%] */
}

input:focus, button:focus, button:hover {
 background: #4d4d4d; /* matterhorn [gray > 30%] */

 -webkit-transform: scale(1.1);
 -moz-transform: scale(1.1);
 transform: scale(1.1);
}

button:focus, button:hover {
 text-shadow: 0 0 10px rgba(255, 255, 255, 0.6); /* white 60% */
}

button[type="submit"]:focus, button[type="submit"]:hover {
 background: #995400; /* golden brown [dark orange > 30%] */
}

input:focus, button:focus, button:active {
 outline: none;

 -webkit-transition-duration: 0s;
 -moz-transition-duration: 0s;
 -o-transition-duration: 0s;
 transition-duration: 0s;
}

button:active {
 color: #e6e6e6; /* whisper [gray > 90%] */
 background: #a9a9a9; /* dark gray */

/* off
 -webkit-box-shadow: 0 -3px #333333;
 -moz-box-shadow: 0 -3px #333333;
 box-shadow: 0 -3px #333333; /* night rider [gray > 20%] */

/* off
 position: relative;
 top: 3px;
*/
}

button[type="submit"]:active {
 background: #ff8c00; /* dark orange */
/* off
 -webkit-box-shadow: 0 -3px #663800;
 -moz-box-shadow: 0 -3px #663800;
 box-shadow: 0 -3px #663800; /* baker's chocolate [dark orange > 20%] */
}

/*** custom ***/
/* text */
.index {
 font-size: 0.6em;
}

.listblock {
 margin-top: 10px;
}

.listheader {
 font-weight: bold;
}

.listitem, .listitemlast {
 margin-left: 10px;
}

.listitem:before {
 content: "\2523\00A0"; /* '┣' box drawings heavy vertical and right + non-breaking space */
}

.listitemlast:before {
 content: "\2517\00A0"; /* '┗' box drawings heavy up and right + non-breaking space */
}